body {
  color: #1dbb0f;
  background-size: cover;
  background-repeat: no-repeat;
  margin: 0;
  padding: 0;
  font-family: "Courier New", Courier, monospace;
}

h1 {
  font-size: 3em;
}

h2 {
  font-size: 2em;
}

p {
  font-weight: bold;
  font-size: 1em;
}

li {
  font-size: 1em;
  font-weight: bold;
  display: list-item;
  margin-bottom: 10px;
}

button {
  font-size: 1em;
}

select {
  font-size: 1em;
}

.hideScrollBar::-webkit-scrollbar {
  display: none;
}

.greenText {
  color: inherit;
}

.greenBorder {
  border: 1px solid #1dbb0f;
}

.blackBackground {
  background-color: #000c18;
}

.horzLine {
  border-top: 1px dotted #1dbb0f;
  width: 100%;
}

.hideBullet {
  list-style-type: none;
}

.centerArticle {
  width: 60%;
  margin: auto;
  margin-bottom: 5em;
  padding: 2em;
  text-align: center;
}

.vertLine {
  border-left: 1px solid #1dbb0f;
}

.reduceOpacity {
  opacity: 0.9;
}

.leftTab {
  margin-left: 3em;
}

.textEmphasis {
  color: lightgray;
}

.noPadding {
  padding: 0;
}

.noMargin {
  margin: 0;
}

.scrollMargins {
  margin-top: 10vh;
  padding-top: 10vh;
}

a h2 {
  white-space: nowrap;
}

@media screen and (max-width: 768px) {
  .leftTab {
    margin-left: 0;
  }
}
